# Generated by Django 2.2.5 on 2019-09-22 05:48

from django.db import migrations, models
import django.utils.timezone

class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0005_organization_contacts'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='organization',
            name='location',
        ),
        migrations.RemoveField(
            model_name='organization',
            name='slug',
        ),
        migrations.AddField(
            model_name='organization',
            name='domain',
            field=models.SlugField(default=django.utils.timezone.now, verbose_name='Поддомен'),
            preserve_default=False,
        ),
    ]
